{
	"336000721_0": "「ノイズに代わって、\\n　急にこいつらが出張ってきやがったな」",
	"336000721_1": "「炎を纏った正体不明の敵――\\n　だけど、あの日に板場さんたちを襲った敵とは違う……」",
	"336000721_2": "「いつまでも『正体不明の敵』では座りが良くない。\\n　だが、名前を考える暇は無さそうだ」",
	"336000721_3": "「メックヴァラヌスが動けない今――\\n　わたしたちで何とか被害を押し留めないとッ！」",
	"336000721_4": "「――えッ！？\\n　メックヴァラヌスはもう動かせるんですか？」",
	"336000721_5": "「でしたら今からでも、\\n　あの方たちの助けに参らないとッ！」",
	"336000721_6": "「――その必要は無いッ！\\n　……とのお達しであるッ！！」",
	"336000721_7": "「どうしてッ！　\\n　みんなはあたしたちの代わりに戦っているんだよッ！」",
	"336000721_8": "「<ruby=チミ>君</ruby>たちにはシミュレータにて模擬戦を行ってもらう。\\n　新生メックヴァラヌスの稼働試験と理解したまえ」",
	"336000721_9": "「メックヴァラヌスの……」",
	"336000721_10": "「たしかに、慣らし運転は必要ではありますが……」",
	"336000721_11": "「わかった。明日を救うために今日を甘んじてあげる。\\n　新生メックヴァラヌスを、使いこなすためにッ！」",
	"336000721_12": "「――こ、これが……\\n　身体に漲るこの力が――」",
	"336000721_13": "「新たに生まれたメックヴァラヌスの――」",
	"336000721_14": "「――って、前とあんまり変わんないじゃないッ！」",
	"336000721_15": "「ゴチャゴチャ言わずに身体を動かしたまえッ！\\n　<ruby=チミ>君</ruby>たちは口から先に生まれてきたのかねッ！？」"
}